/* un commentaire*/
#container{
    padding:40px;
}

.portfolio-photos{
    padding-top:40px;
}

.portfolio-photos img{
    height:140px;
}

.portfolio-header a{
    color:black;
}

.portfolio-header a:hover{
    border:4px solid #4bcaff;
}

.portfolio-header {
  display:flex;
}

.portfolio-header h3{
    flex-basis: 70%;
}

.portfolio-header ul{
display:flex;
flex-basis: 30%;
    
}

.portfolio-header h3::before{
    content:'POR';
    text-underline-position: under left;
    text-decoration: underline;
}